
body
	{
	font-family:'Century Gothic', Calibri, Arial, Helvetica, sans-serif;
	background:#f8f8f8 url('../imgs/rainbakery_bg.jpg') no-repeat top center;
	overflow-x:hidden;
	font-size:14px;
	}

h1, .h1	{font-size:2.0em}
h2, .h2	{font-size:1.8em}
h3, .h3	{font-size:1.6em}
h4, .h4	{font-size:1.4em}
h5, .h5	{font-size:1.2em}
h6, .h6	{font-size:1.0em}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6
	{
	text-align:center;
	color:#5f5f5f;
	font-weight:normal;	
	padding:0 0 0.25em;
	border:none;
	}

article
	{
	text-align:justify;	
	}

#site-header
	{
	margin-top:240px;
	}
	
#hours-info, #hours-common
	{
	border-left:#0d4406 solid 1px;
	border-right:#0d4406 solid 1px;
	padding:0 10px;			
	}
	
#copy-built
	{
	margin-bottom:15px;
	}


#my-menu
	{
	margin-top:-60px;	
	}

.navbar-nav > li
	{
	width:auto;
	padding:0;
	height:60px;
	margin:0 2px 0 0;
	background-color:#e4f1e2;
	color:#000;
	}

.navbar-nav > li.active
	{
	background-color:#f8f8f8;
		
	}

.navbar-nav > li a
	{
	width:auto;
	padding:0 30px;
	height:60px;
	line-height:60px;
	margin:0;
	color:#000;
	}

#page-frame
	{
	padding-top:30px;
	text-align:left;	
	}
	
.page-header
	{
	border:none;
	padding:0 0 0.25em;
	margin:0 0 0.50em;
	text-align:left;
	border-bottom:#0d4406 solid 1px;	
	}

h1, .h1
	{
	/*border-bottom-style:solid;
	border-bottom-width:1px;
	border-color:#d6cec8;	*/
	}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
	{
	color:#80868e;
	}

a
	{
	text-decoration:none;	
	}


#latest-instagram
	{
	position:relative;
	display:block;
	height:auto;
	width:100%;
	max-width:240px;
	text-align:center;
	margin:-240px auto 0 auto;
	z-index:1;
	}

#latest-img
	{
	position:relative;
	float:right;
	display:block;
	height:auto;
	width:auto;
	max-height:240px;
	max-width:240px;
	z-index:5;
	}

#instagram-link
	{
	position:absolute;
	top:0;
	left:0;
	right:0;
	line-height:40px;
	text-align:right;
	background:transparent url('../imgs/underlay.png') repeat;
	color:#fff;
	padding:0 5px;
	z-index:10;
	}

#instagram-link:hover
	{
	color:#e4f1e2;	
	}


#btn-carousel, #evt-carousel
	{
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;
	z-index:1;	
	}




#btn-itms, #evt-itms
	{
	position: relative;
	width:5000em;
	height:auto;
	margin:0;
	padding:0;
	list-style:none;
	z-index:1;	
	}

.carousel-itm, .carousel-popup-link, .event-itm, .event-popup-link, .carousel-popup-link-dbl, .carousel-popup-link-inl
	{
	position:relative;
	float:left;
	display:block;
	height:auto;
	margin:10px 0;
	padding:0 25px 50px;
	text-align:center;
	z-index:1;
	}

.carousel-popup-link-inl
	{
	padding:0;
	margin:0;	
	}

.carousel-popup-link-dbl
	{
	height:auto;
	padding:0 25px;
	}

.carousel-itm-img, .event-itm-img
	{
	position:relative;
	display:block;
	width:100%;
	min-width:100%;
	height:auto;
	margin:0;
	padding:0;
	}

.carousel-itm-icn, .event-itm-icn
	{
	
	}

.carousel-itm-title
	{
	position:absolute;
	display:block;
	bottom:0;
	left:25px;
	right:25px;
	height:50px;
	background-color:#fff;
	color:#000;
	font-size:1.2em;
	line-height:50px;
	padding:0 10px;
	z-index:5;
	}

.carousel-itm-title-dbl
	{
	position:relative;
	display:block;
	margin:0 0 25px;
	height:50px;
	background-color:#fff;
	color:#000;
	font-size:0.9em;
	line-height:50px;
	padding:0 10px;
	overflow:hidden;
	text-overflow: ellipsis;
	white-space:nowrap;
	z-index:5;
	}



.event-itm-title, .event-itm-date, .event-itm-time
	{
	position:relative;
	float:left;
	width:100%;
	height:50px;
	background-color:#fff;
	color:#000;
	line-height:50px;
	padding:0 10px;
	z-index:5;	
	}

.event-itm-title
	{
	text-align:left;
	font-size:1.2em;	
	}

.event-itm-date, .event-itm-time
	{
	width:100%;
	line-height:30px;
	text-align:left;
	}

.event-itm-date
	{
	text-align:left;	
	}


.carousel-itm-desc
	{
	display:none;	
	}


.jcar-nav-wrapper
	{
	position:absolute;
	display:none;
	top:50%;
	left:0;
	right:0;
	z-index:100;	
	}

[class$='-control-prev'], [class$='-control-next']
	{
	position:relative;
	line-height:50px;
	height:50px;
	width:25px;
	margin-top:0;
	font-size:3.0em;
	color:#fff;
	text-align:center;
	display:block;
	z-index:100;
	}

[class$='-control-prev']:hover, [class$='-control-next']:hover
	{
	color:#ededed;
	cursor:pointer;	
	}

.evt-control-prev, .evt-control-next
	{
	margin-top:-60px;	
	}

.btn-control-prev, .btn-control-next
	{
	margin-top:-20px;	
	}

[class$='-control-next']
	{
	right:0;
	float:right;
	}

[class$='-control-prev']
	{
	left:0;
	float:left;
	}
	


/* Icon Sizes */

.icn-sml	{font-size:0.8em}
.icn-mdm	{font-size:1.0em}
.icn-lrg	{font-size:1.6em}

a:hover
	{
	text-decoration:none;	
	}


/* Alerts */

.alert
	{
	position:fixed;
	right:-33%;
	top:130px;
	width:33%;
	height:auto;
	display:block;
	line-height:20px;
	padding:25px 20px;
	margin-right:-40px;
	border-radius:0;
	text-align:left;
	font-size:14px;
	z-index:9999;
	}

.alert p 		{padding:0;margin:0}
.alert-success	{background-color:#56d31f;color:#000}
.alert-error	{background-color:#ce1d2a;color:#fff}
.alert-warning	{background-color:#f1a52d;color:#000}

#mobile-navbar
	{
		display:hidden;
	}

.imagelightbox-arrow
	{
	display:none;	
	}

.cln-bdr-left, .cln-bdr-right
	{
	display:none;	
	}


@media screen and (max-width: 1200px){

.alert {right:-50%;width:50%}
	
}

@media screen and (min-width: 992px){

[class$='-control-prev'], [class$='-control-next'],
.jcar-nav-wrapper
	{
	display:block;	
	}

.event-itm-date, .event-itm-time
	{
	width:30%;
	/*height:30px;*/
	line-height:30px;
	}

.event-itm-time
	{
	width:70%;
	text-align:right;	
	}

.imagelightbox-arrow
	{
	display:block;	
	}

.cln-bdr-left, .cln-bdr-right
	{
	position:absolute;
	display:block;
	top:60px;
	bottom:25px;
	background-color:#ccc;
	width:1px;	
	}

.cln-bdr-left
	{
	left:-10px;	
	}

.cln-bdr-right
	{
	right:0;	
	}

}

@media screen and (max-width: 992px){

.navbar-toggle
	{
	display:block;	
	}

.carousel-itm-title
	{
	font-size:0.8em;	
	}
}


@media screen and (min-width: 768px){

#latest-instagram
	{
	position:relative;
	float:right;
	margin-top:-240px;
	display:block;
	height:240px;
	width:auto;
	max-height:240px;
	max-width:100%;
	z-index:1;
	}

#latest-img
	{
	max-height:240px;
	}
	
}



/* Box Shadows */

.box-shdw-black, .box-shdw-black-hover:hover
	{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);	
	}

.box-shdw-grey, .box-shdw-grey-hover:hover
	{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(84,84,84,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(84,84,84,0.5);
	box-shadow: 0px 0px 5px 0px rgba(84,84,84,0.5);	
	}


/* Opacities */


.op-50,  .op-50-hover:hover 	{opacity:0.5;filter:alpha('opacity=50%')}
.op-60,  .op-60-hover:hover 	{opacity:0.6;filter:alpha('opacity=60%')}
.op-70,  .op-70-hover:hover 	{opacity:0.7;filter:alpha('opacity=70%')}
.op-80,  .op-80-hover:hover 	{opacity:0.8;filter:alpha('opacity=80%')}
.op-90,  .op-90-hover:hover 	{opacity:0.9;filter:alpha('opacity=90%')}
.op-100, .op-100-hover:hover 	{opacity:1.0;filter:alpha('opacity=100%')}

@media (max-width: 768px) {
/* Override and show hovers as the default for smaller screens */
.op-50-hover 	{opacity:0.5;filter:alpha('opacity=50%')}
.op-60-hover 	{opacity:0.6;filter:alpha('opacity=60%')}
.op-70-hover 	{opacity:0.7;filter:alpha('opacity=70%')}
.op-80-hover 	{opacity:0.8;filter:alpha('opacity=80%')}
.op-90-hover 	{opacity:0.9;filter:alpha('opacity=90%')}
.op-100-hover 	{opacity:1.0;filter:alpha('opacity=100%')}	





.carousel-itm, .carousel-popup-link
	{
	width:calc(50% - 20px);
	padding:0 10px 50px;	
	}

.carousel-itm-title
	{
	left:10px;
	right:10px;	
	}


}


	

#vendor-layer
	{
	display:none;	
	}

.company-info
	{
	padding-left:0;	
	}

#contact-form
	{	
	margin-bottom:20px;
	}

#contact-form .form-group
	{
	padding-left:10px;
	padding-right:10px;	
	}


.map-wrapper
	{
	padding-right:0;
	}

.contact-icn
	{
	font-size:1.2em;
	padding:8px;
	line-height:44px;
	color:#333;
	}

.contact h3
	{
	color:#333;	
	}

.sml-uline:after
	{
	content:"";
	display:inline-block;
	width:4%;
	height:2px;
	background-color:#000;
	margin:15px 48%;
	text-align:center	
	}

.cur-pnt:hover
	{
	cursor:pointer;	
	}



label
	{
	text-transform:uppercase;
	color:#6a6a6a;
	font-weight:normal;	
	}

.vendor, .vendor h1, .vendor h3, .vendor label
	{
	color:#fff;	
	}


.lh-30	{line-height:30px}
.lh-40	{line-height:40px}
.lh-50	{line-height:50px}
.lh-60	{line-height:60px}



.txt-tn	{font-size:0.75em}
.txt-xs	{font-size:0.8em}
.txt-sm	{font-size:0.9em}
.txt-md	{font-size:1.25em}
.txt-lg	{font-size:1.4em}
.txt-xl	{font-size:1.6em}
.txt-hg	{font-size:2.0em}

.txt-uc	{text-transform:uppercase}
.txt-tc	{text-transform:capitalize}
.txt-lc	{text-transform:lowercase}
.txt-tn	{text-transform:none}

/* Paddings */

.pad-none, .pad-reset 
				{padding:0}

.pad-all 		{padding:5px;}
.pad-all-mdm 	{padding:10px;}
.pad-all-lrg 	{padding:20px;}

.pad-t 			{padding-top:5px}
.pad-b 			{padding-bottom:5px}
.pad-l 			{padding-left:5px}
.pad-r 			{padding-right:5px}

.pad-t-mdm 		{padding-top:10px}
.pad-b-mdm 		{padding-bottom:10px}
.pad-l-mdm 		{padding-left:10px}
.pad-r-mdm 		{padding-right:10px}

.pad-lr 		{padding-left:5px;padding-right:5px}
.pad-lr-mdm 	{padding-left:10px;padding-right:10px}
.pad-lr-lrg 	{padding-left:20px;padding-right:20px}




/* Margins */

.mrg-none, .mrg-reset 
				{margin:0}

.mrg-lr-auto 	{margin-left:auto;margin-right:auto}
.mrg-all-auto 	{margin-top:auto;margin-left:auto;margin-right:auto;margin-bottom:auto}

.mrg-all-sml 	{margin-top:5px;margin-left:5px;margin-right:5px;margin-bottom:5px}
.mrg-t-sml 		{margin-top:5px}
.mrg-b-sml 		{margin-bottom:5px}
.mrg-l-sml 		{margin-left:5px}
.mrg-r-sml 		{margin-right:5px}
.mrg-lr-sml 	{margin-left:5px;margin-right:5px}
.mrg-rb-sml 	{margin-right:5px;margin-bottom:5px}

.mrg-all-mdm 	{margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px}
.mrg-t-mdm 		{margin-top:10px}
.mrg-b-mdm 		{margin-bottom:10px}
.mrg-r-mdm 		{margin-right:10px}
.mrg-l-mdm 		{margin-left:10px}
.mrg-lr-mdm 	{margin-left:10px;margin-right:10px}
.mrg-rb-mdm 	{margin-right:10px;margin-bottom:10px}

.mrg-lr-mod 	{margin-left:15px;margin-right:15px}

.mrg-all-lrg 	{margin-top:20px;margin-left:20px;margin-right:20px;margin-bottom:20px}
.mrg-t-lrg 		{margin-top:20px}
.mrg-b-lrg 		{margin-bottom:20px}
.mrg-r-lrg 		{margin-right:20px}
.mrg-l-lrg 		{margin-left:20px}
.mrg-lr-lrg 	{margin-left:20px;margin-right:20px}
.mrg-rb-lrg 	{margin-right:20px;margin-bottom:20px}

.mrg-ol-t-sml 	{margin-top:5px}
.mrg-ol-t-mdm 	{margin-top:10px}
.mrg-ol-t-lrg 	{margin-top:20px}



/* Background Colours */

.bg-blue, .bg-blue-hover:hover {background-color:#4e6db4;color:#fff}
.bg-lgt-blue, .bg-lgt-blue-hover:hover {background-color:#337ab7;color:#fff}
.bg-drk-blue, .bg-drk-blue-hover:hover {background-color:#3c546d;color:#fff}
.bg-vdrk-blue, .bg-vdrk-blue-hover:hover {background-color:#0d2045;color:#fff}
.bg-blue-grey, .bg-blue-grey-hover:hover {background-color:#2b3643;color:#fff}
.bg-grey-blue, .bg-grey-blue-hover:hover {background-color:#414a56;color:#fff}

.bg-pink, .bg-pink-hover:hover {background-color:#c83e6a;color:#fff}
.bg-ple-red, .bg-ple-red-hover:hover {background-color:#c23a3a;color:#fff}
.bg-red, .bg-red-hover:hover {background-color:#ce1d2a;color:#fff}

.bg-green, .bg-green-hover:hover {background-color:#8ec90f;color:#fff}
.bg-drk-green, .bg-drk-green-hover:hover {background-color:#226b19;color:#fff}
.bg-brg-green, .bg-brg-green-hover:hover {background-color:#56d31f;color:#fff}

.bg-yellow, .bg-yellow-hover:hover {background-color:#dbb728;color:#000}
.bg-can-yellow, .bg-can-yellow-hover:hover {background-color:#e6b42f;color:#000}
.bg-orange, .bg-orange-hover:hover {background-color:#e6852f}
.bg-tan, .bg-tan-hover:hover {background-color:#ecd7a0;color:#000}

.bg-black, .bg-black-hover:hover {background-color:#000;color:#fff}
.bg-drk-grey, .bg-drk-grey-hover:hover {background-color:#545454;color:#fff}
.bg-lgt-grey, .bg-lgt-grey-hover:hover {background-color:#eceef1;color:#000}
.bg-mid-grey, .bg-mid-grey-hover:hover {background-color:#80868e;color:#fff}
.bg-grey, .bg-grey-hover:hover {background-color:#6a6a6a;color:#fff}

.bg-white, .bg-white-hover:hover, .bg-white:hover {background-color:#ffffff;color:#000}
.bg-ivory, .bg-ivory-hover:hover, .bg-ivory:hover {background-color:#d6cec8;color:#000}
.bg-off-white, .bg-off-white-hover:hover, .bg-off-white:hover {background-color:#f1f1f1;color:#000}


/* Text Colours */

.txt-blue, .txt-blue-hover:hover {color:#4e6db4}
.txt-lgt-blue, .txt-lgt-blue-hover:hover {color:#337ab7}
.txt-drk-blue, .txt-drk-blue-hover:hover {color:#3c546d}
.txt-vdrk-blue, .txt-vdrk-blue-hover:hover {color:#0d2045}
.txt-blue-grey, .txt-blue-grey-hover:hover {color:#2b3643}
.txt-grey-blue, .txt-grey-blue-hover:hover {color:#414a56}

.txt-pink, .txt-pink-hover:hover {color:#c83e6a}
.txt-ple-red, .txt-ple-red-hover:hover {color:#c23a3a}
.txt-red, .txt-red-hover:hover {color:#ce1d2a}

.txt-green, .txt-green-hover:hover {color:#72c52e}
.txt-drk-green, .txt-drk-green-hover:hover {color:#226b19}
.txt-brg-green, .txt-brg-green-hover:hover {color:#56d31f}

.txt-yellow, .txt-yellow-hover:hover {color:#dbb728}
.txt-can-yellow, .txt-can-yellow-hover:hover {color:#e6b42f}
.txt-orange, .txt-orange-hover:hover {color:#e6852f}
.txt-tan, .txt-tan-hover:hover {color:#ecd7a0}

.txt-black, .txt-black-hover:hover {color:#000}
.txt-drk-grey, .txt-drk-grey-hover:hover {color:#545454}
.txt-lgt-grey, .txt-lgt-grey-hover:hover {color:#eceef1}
.txt-mid-grey, .txt-mid-grey-hover:hover {color:#80868e}
.txt-grey, .txt-grey-hover:hover {color:#6a6a6a}

.txt-white, .txt-white-hover:hover {color:#ffffff}
.txt-ivory, .txt-ivory-hover:hover {color:#d6cec8}
.txt-off-white, .txt-off-white-hover:hover {color:#f1f1f1}



/* Border Colours */

.bdr-blue {border-color:#4e6db4}
.bdr-lgt-blue {border-color:#337ab7}
.bdr-drk-blue {border-color:#3c546d}
.bdr-vdrk-blue {border-color:#0d2045}
.bdr-blue-grey {border-color:#2b3643}
.bdr-grey-blue {border-color:#414a56}

.bdr-pink {border-color:#c83e6a}
.bdr-ple-red {border-color:#c23a3a}
.bdr-red {border-color:#ce1d2a}

.bdr-green {border-color:#72c52e}
.bdr-drk-green {border-color:#226b19}
.bdr-brg-green {border-color:#56d31f}

.bdr-yellow {border-color:#dbb728}
.bdr-can-yellow {border-color:#e6b42f}
.bdr-orange {border-color:#e6852f}
.bdr-tan {border-color:#ecd7a0}

.bdr-black {border-color:#000}
.bdr-drk-grey {border-color:#545454}
.bdr-lgt-grey {border-color:#eceef1}
.bdr-mid-grey {border-color:#80868e}
.bdr-grey {border-color:#6a6a6a}

.bdr-white {border-color:#ffffff}
.bdr-ivory {border-color:#d6cec8}
.bdr-off-white {border-color:#f1f1f1}

.alg-ctr {text-align:center}


/* Float Controls !!IMPORTANT!! */

.lyr-flt-l	{float:left}
.lyr-flt-r	{float:right}
.no-flt		{float:none}


